# ResizeInfo Struct Reference

Data structure for resizing a window. More...

`#include <window_gui.h>`

## Data Fields
uint | width
| Minimum allowed width of the window.
uint | height
| Minimum allowed height of the window.
uint | step_width
| Step-size of width resize changes.
uint | step_height
| Step-size of height resize changes.

## Detailed Description

Data structure for resizing a window.

Definition at line 97 of file window_gui.h.

The documentation for this struct was generated from the following file:

- src/window_gui.h